Subject: bug#744: nroff-mode auto-fill-mode not on directives

From: Kevin Ryde <[email-masked]>
Date: Sat, 23 Aug 2008 10:29:57 +1000

Werner LEMBERG <[email-masked]> writes:
>
> The real groff extension is that `\#' at the beginning of a line
> completely removes it:

Ah yes, so I guess .\# ends up as another flavour of empty directive.

>   .IP This is a long title \
>   continued on the next line.

I guess you'd definitely want that for very long lines.  Might be a bit
scary doing it all the time though :-).  makefile-mode has a
backslashing fill-paragraph for long variables lines, maybe something
similar could be worked in for a fill of a long directive line ...